Subject: Re: Change in `revert-buffer' behavior [28.0.50]

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 27 Jul 2021 17:25:40 +0200

Kaushal Modi <[email-masked]> writes:

> When I change the read-onlyness of a file from the disk, M-x revert-buffer
> doesn't reflect that change any more. This is really important as I am working in
> a centralized VCS where the files have to be "checked out" i.e. make writable
> before I can modify them.

I've now reverted the change and reopened bug#35166 -- the problem there
will have to be fixed in a different way.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no